Quelle version,

Bonjour à tous,
Je viens de lire le message de Nikolao; au sujet de la version 2.9
Voici mon problème:
J'utilise depuis le début la version 2.8.5 , dont j'ai de bons résultats.
1/ Est-ce-que je dois charger la version 2.9 ?
2/ l'utilitaire convert-ly est-il nécessaire? et où le trouver ?

Merci d'avance.
Jean.

Bonjour,

Tu n'as pas besoin de changer de version si tu n'as pas absolument
besoin des dernières fonctions. La version 2.9 est instable, ce qui
veut dire qu'il y a potentielement des bugs.

L'utilitaire convert-ly est installé par défaut avec LilyPond. Il peut
être nécessaire, même si quelques fois (surtout pour des partitions
simples), ça marche sans.

Ludovic

···

2006/9/16, Jean Gautier <****@****>:

Bonjour à tous,
Je viens de lire le message de Nikolao; au sujet de la version 2.9
Voici mon problème:
J'utilise depuis le début la version 2.8.5 , dont j'ai de bons résultats.
1/ Est-ce-que je dois charger la version 2.9 ?
2/ l'utilitaire convert-ly est-il nécessaire? et où le trouver ?

Merci d'avance.
Jean.

[pardon, j'avais oublié de faire suivre sur la liste]

···

-------- Message transféré --------
De: John Mandereau <****@****>
À: Jean Gautier <****@****>
Sujet: Re: Quelle version,
Date: Sat, 16 Sep 2006 21:01:54 +0200

Le samedi 16 septembre 2006 à 16:57 +0200, Jean Gautier a écrit :

Bonjour à tous,
Je viens de lire le message de Nikolao; au sujet de la version 2.9
Voici mon problème:
J'utilise depuis le début la version 2.8.5 , dont j'ai de bons
résultats.
1/ Est-ce-que je dois charger la version 2.9 ?

Les versions ayant un numéro mineur de version impair, comme 2.9, sont
des versions de développement. À moins que vous ne sachiez ce que vous
faites -- tester et rapporter les bogues, profiter de fonctionnalités
récentes, ... -- tenez-vous en à la version stable, actuellement 2.8.6.
Il est possible d'installer 2 versions de LilyPond simultanément, mais
cela est réservé à des utilisateurs expérimentés, qui connaissent bien
leur système.

2/ l'utilitaire convert-ly est-il nécessaire? et où le trouver ?

Oui, il est distribué avec LilyPond. Quelle système d'exploitation
utilisez-vous ?

Cordialement,
--
John Mandereau <****@****>